---
# Source: signalfx-agent/templates/clusterrolebinding.yaml
apiVersion: rbac.authorization.k8s.io/v1beta1
kind: ClusterRoleBinding
metadata:
  name: signalfx-agent
  labels:
    app: signalfx-agent
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: signalfx-agent
subjects:
- kind: ServiceAccount
  name: signalfx-agent
  namespace: MY_AGENT_NAMESPACE
